#crystal hall exit (out)
from eventAPI import *
from APIUtils import *


def fireEvent(e):
   if (poseYesNo(e, ["These great doors lead from the crystal hall to the wilderness.", "", "Will you step outside?"])):
      setExit(e, "maps/renWild.cfg", 54, 148, 0)
      return 0
